<IoNode_Debug>
    <Http_DebugSend name="sender1" data="/a" n="12" t="0.1"/>
    <Http_Client name="client1" port="8001"/>

    <Http_DebugSend name="sender2"  data="/b" n="5" t="0.2"/>
    <Http_Client name="client2" port="8002"/>


    <Http_Server name="server" port="8001"/>
    <Http_Server name="server2" port="8002"/>
    <IoNode_DebugNode name="out"/>

    <IoNode_Pipe source="/sender1" target="/client1"/>
    <IoNode_Pipe source="/sender1" target="/client2"/>
    <IoNode_Pipe source="/sender2" target="/client1"/>
    <IoNode_Pipe source="/sender2" target="/client2"/>
    <IoNode_Pipe source="/server" target="/out"/>
    <IoNode_Pipe source="/server2" target="/out"/>

    <Action_Delay dt="2.0">
        <Atom_Query select="/" action="stop"/>
    </Action_Delay>

</IoNode_Debug>
